commit 1631094a3eb4d1b1eb8b04db6f3b9ba6a5b645eb
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Dec 1 00:17:55 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 8e10b0d4d80..1e505c6aff5 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2020-11-30  Stam Markianos-Wright  <stam.markianos-wright@arm.com>
+
+	PR target/91816
+	* config/arm/arm-protos.h: New function arm_gen_far_branch prototype.
+	* config/arm/arm.c (arm_gen_far_branch): New function
+	arm_gen_far_branch.
+	* config/arm/arm.md: Update b<cond> for Thumb2 range checks.
+
 2020-11-25  Szabolcs Nagy  <szabolcs.nagy@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index ab33186e4b4..91326ab1d8f 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201130
+20201201
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 997a21c6752..a9622cc559f 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2020-11-30  Stam Markianos-Wright  <stam.markianos-wright@arm.com>
+
+	PR target/91816
+	* gcc.target/arm/pr91816.c: New test.
+
 2020-11-26  Thomas Schwinge  <thomas@codesourcery.com>
 
 	Backported from master:

